@CHARSET "UTF-8";

/**
 *  Skeleton
 */
html {
    color: #fff;
    background-color: #000;
    height: 100%;
}

body { 
    background-color: #000;
    height: 100%;
}

body.default { 
    background: #000 url('/images/background.png') no-repeat center top;
}


/**
 *  Global styles
 */
a {
    color: #ac1701;
    text-decoration: none;
}

a { outline: none; }

a:hover { color: #000; }
a.button:hover { color: #fff; }

.fright { float: right !important; }
.fleft { float: left !important; }

#hd { height: 113px; }
#hd a.logo { 
    display: block; 
    padding: 10px 0 0 10px;
}

.teleprompter-input-container {
    display: block;
    margin: 0 31px 0 42px;
}

.share-links {
    float: right;
    height: 41px;
    overflow: hidden;
}

.share-links span { display: none; }

.toolbar {
    background-color: #333;
    padding: 12px 15px;
    font-size: 93%;
    line-height: 12px;
}

.toolbar ul {
    display: inline-block; 
    padding: 0px 0 0 30px;
    vertical-align: middle;
}

.toolbar ul li { 
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    
}

.toolbar::selection,
.toolbar ul::selection,
.toolbar li::selection,
.yui-g::selection {
    color: #fff;
    background-color: transparent;
}

.toolbar::-moz-selection,
.toolbar ul::-moz-selection,
.toolbar li::-moz-selection,
.prompt-container::-moz-selection,
.yui-g::-moz-selection {
    color: #fff;
    background-color: transparent;
}

.toolbar .button {
    background: transparent url('/images/sprite.png') no-repeat 0 0;
    cursor: pointer;
}

.default .toolbar {  
    width: 578px;
    border-radius: 18px 0 0 0;
    float: right;
    clear: both;
}

.teleprompter .toolbar {  
    width: 922px;
    border-radius: 0 0 18px 18px;
    margin: auto;
}

.teleprompter .toolbar ul { padding-left: 15px; }

.button.back { background-position:  -0px -0px; height: 13px; width: 12px; }
.button.bnw { background-position:  -0px -13px; height: 14px; line-height: 16px; padding-left: 24px; }
.button.decrease { background-position:  -0px -27px; height: 14px; width: 14px; }
.button.down { background-position:  -0px -41px; height: 12px; width: 15px; margin-right: 25px; }
.button.forward { background-position:  -0px -53px; height: 13px; width: 12px; margin-right: 40px; }
.button.increase { background-position:  -0px -66px; height: 14px; width: 14px; margin-right: 30px; }
.button.minus { background-position:  -0px -80px; height: 14px; width: 15px; }
.button.pause { background-position:  -0px -94px; height: 12px; width: 12px; margin-right: 40px; }
.button.pc { background-position:  -0px -106px; height: 12px; line-height: 12px; padding-left: 23px; width: 70px; margin-right: 10px; }
.button.play { background-position:  -0px -118px; height: 14px; width: 12px; margin-right: 40px; }
.button.plus { background-position:  -0px -132px; height: 14px; width: 14px; }
.teleprompter .button.plus { margin-right: 25px; }
.teleprompter .button.mirror { margin-right: 25px; }
.teleprompter .button.pc { margin-right: 25px; }
.toolbar ul li.minus,
.toolbar ul li.font-size,
.toolbar ul li.speed,
.toolbar ul li.decrease { margin-right: 5px; }
.toolbar ul li.speed { width: 30px; overflow: hidden; text-align: center; }
.button.mirror { background-position:  -0px -146px; height: 14px; line-height: 14px; padding-left: 26px; width: 51px; }
.button.up { background-position:  -0px -160px; height: 12px; height: 12px; width: 14px; }
.button.last { margin-right: 0; }

#teleprompterForm dl {
    width: 907px;
    clear: both;
}

#teleprompterForm dt#prompt-label {
    float: left;
    width: 9px;
    height: 23px;
    background: transparent url('/images/cursor.gif') no-repeat left 6px;
    vertical-align: top;
}

#teleprompterForm dd#prompt-element {
    float: right;
}

#teleprompterForm #prompt { 
    width: 866px; 
    height: 454px; 
    padding: 10px;
    border: none;
    border-radius: 0 0 0 18px;
    color: #000;
    outline: none;
    resize: none;
}

#teleprompterForm #startTeleprompter { 
    float: right;
    margin-top: 8px;
}

.prompt-container {
    overflow: hidden;
    position: relative;
    margin: auto;
    margin-top: 16px;
}

.prompt {
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 45px;
    font-weight: bold;
    width: 100%;
    word-wrap: break-word;
}

.prompt.mirrored {
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1,1);
    transform: scale(-1, 1);
}

.prompt-container.small { 
    width: 800px; 
    height: 600px;
}

.prompt-container.medium { 
    width: 1024px; 
    height: 768px;
}

.prompt-container.large { 
    width: 1280px; 
    height: 1024px;
}

body.wnb .prompt {
    color: #000;
}

body.wnb { background-color: #fff; }

div.autocue { display: block; text-align: center; }
div.autocue a { color :#fff; font-size: 18px; }
.wnb div.autocue a { color :#000; }

.text-container { 
    float: left;
    width: 686px;
    background-color: #333;
    padding: 10px;
    margin: 10px 0 0 25px;
}